{
	"102000712_0": "\"Enemy wielders are bombarding us with attacks!\"",
	"102000712_1": "\"Damage report!\"",
	"102000712_2": "\"The hull's been damaged! It will be difficult to dive in our current state!\"",
	"102000712_3": "\"Damn!\"",
	"102000712_4": "\"Tsubasa! Keep Maria away from headquarters!\"",
	"102000712_5": "(If I'm not careful about my distance from headquarters, a stray bullet could... What if I...)",
	"102000712_6": "\"Now's my chance!\"",
	"102000712_7": "\"I don't think so!\"",
	"102000712_8": "\"Damn! She blocked it with her cloak!\"",
	"102000712_9": "\"My turn! Take this!\"",
	"102000712_10": "\"Gah!\"",
	"102000712_11": "\"Tsubasa-san!\"",
	"102000712_12": "\"Hey! Are you all right?!\"",
	"102000712_13": "\"Don't worry<speed=0.5>!</speed> It takes more than that to break the sword of a guardian!\""
}